package org.greenstone.mgpp;

/** DocInfo 'struct' class for a search result from mgpp
 * used by MGPPQueryResult
 *
 * @See MGPPQueryResult
 */
public class MGPPDocInfo {

    public long num_=0;
    public float rank_=0;

    public MGPPDocInfo(long doc, float rank) {
	num_=doc;
	rank_=rank;
    }
    public String toString(){
	return ""+num_+"("+rank_+")";
    }
}
